Opera 10.53

Dos días después del lanzamiento oficial de Opera 10.52, Opera Software se ha visto obligada a publicar la versión 10.53, ya que un agujero de seguridad crítico ha sido descubierto. El problema se debe a un fallo en WebKit y, aunque no puede ser explotado en Chrome, sí que puede serlo en Safari, independientemente si trata de las versiones para Mac o para Windows. El fallo, considerado de alto riesgo, podría permitir a un usuario malintencionado ejecutar código arbitrario en una maquina con esta vulnerabilidad, por lo que se ha recomendado a los usuarios que si disponen de Safari u Opera, hagan por actualizarse lo antes posible.

Opera Software se puso manos a la obra nada más publicarse la vulnerabilidad y en cuestión de horas ya estaban disponibles las nuevas versiones del navegador disponibles en sus servidores FTP. Todavía no se conoce si algún usuario ha sido afectado debido a este fallo, pero al menos el error se ha subsanado en cuestión de horas, por lo que hay pocas probabilidades de que los usuarios que empleen Opera, y lo mantengan siempre actualizado, no deberían tener ningún tipo de problema.

Fuente: Softpedia

Relacionados

Nos encanta escucharte ¿Nos dejas tu opinión?